Subject: Re: bug#23568: 25.0.94; Mode line menus appear incorrectly in some monitor configurations

From: Alex <[email-masked]>
Date: Thu, 01 Jun 2017 14:33:04 -0600

martin rudalics <[email-masked]> writes:

>>    "Return the value of the attribute of the 'current' monitor.
>> By default, use the frame info to determine the current monitor,
>> but if x and y are non-nil then use the given coordinates to
>> determine it."
>
> That's the idea, yes.

Since these procedures use display-monitor-attributes-list, which is in
frame.el, should they also be put in frame.el instead of frame.c? Or is
it preferred to put them in frame.c with a DEFUN wrapper for lisp-level
callers?